Subject: Re: [PATCH 3/16] add base support for Celleb platform

From: Christoph Hellwig <[email-masked]>
Date: Fri, 17 Nov 2006 07:52:10 +0100

On Thu, Nov 16, 2006 at 10:31:37AM +1100, Benjamin Herrenschmidt wrote:
> I'm ok with separate platform directories for different HVs like Toshiba
> and Sony. I'm not sure we need to keep ibmcell only in the first dir
> tho, could be cellnative for all native cell (non-HV) implementations.

I'm not sure cellnativ is the right name, once we get wildly diverging
hardware platforms.  What would be a nice platform name for the current
CELL BE + spider hardware as in all the existing ibm, sony and toshiba
products?